<?php

require_once("config/configDB.php"); 

$username   = stripslashes($_POST['username']);
$edit_id   = stripslashes($_POST['edit_id']);

$pwd= $username."@123";

// //$pwd   = $username."@123";
// $sql  = "INSERT INTO user_login (username,password,loginstatus,flag,user_permisson) VALUES ('$username','$pwd','2' ,'1','USER')";
$sql_update = "UPDATE user_login SET ";
$sql_update .= "username='$username',";
$sql_update .= "password='$pwd'";
$sql_update .= "WHERE id='$edit_id' ";

mysqli_query($conn,$sql_update);

header("Location:usersMasterDashboard.php");


?>